version: 2.12.1
apkFileName: 5de47a5b45f3453898b11cf7f771da8f.apk
usesFramework:
  ids:
  - 1
sdkInfo:
  minSdkVersion: 24
  targetSdkVersion: 36
packageInfo:
  forcedPackageId: 127
versionInfo:
  versionCode: 10
  versionName: 38.4.0
doNotCompress:
- arsc
- gif
- mp3
- ogg
- png
- so
- wav
- webp
- assets/dexopt/baseline.prof
- assets/dexopt/baseline.profm
